# Uses of Class
org.springframework.scheduling.support.DelegatingErrorHandlingRunnable

Packages that use DelegatingErrorHandlingRunnable
Package
Description
org.springframework.scheduling.support
Generic support classes for scheduling.

## Uses of DelegatingErrorHandlingRunnable in org.springframework.scheduling.support

Methods in org.springframework.scheduling.support that return DelegatingErrorHandlingRunnable
Modifier and Type
Method
Description
`static DelegatingErrorHandlingRunnable`
TaskUtils.`decorateTaskWithErrorHandler(Runnable task, org.springframework.util.ErrorHandler errorHandler, boolean isRepeatingTask)`
Decorate the task for error handling.